--- 
vendor: "ESRI"
id: "14"
title: "Provinciale grenspalen"
properties: 
  OBJECTID: 
    type: "integer"
    esriType: "esriFieldTypeOID"
  HISTORISCH: 
    type: "string"
    esriLength: 254
    esriType: "esriFieldTypeString"
  NAAM: 
    type: "string"
    esriLength: 254
    esriType: "esriFieldTypeString"
  ZICHTBAAR: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  TOELICHTING: 
    type: "string"
    esriLength: 150
    esriType: "esriFieldTypeString"
  BRON_ID: 
    type: "string"
    esriLength: 12
    esriType: "esriFieldTypeString"
  GLOBALID: 
    type: "integer"
    esriType: "esriFieldTypeGlobalID"
  SHAPE: 
    format: "geometry-point"
    esriType: "esriFieldTypeGeometry"
  ATTACHMENT_1: 
    type: "string"
    esriLength: 150
    esriType: "esriFieldTypeString"
type: "object"
$schema: "https://json-schema.org/draft/2020-12/schema"
$id: "https://geoportaal.fryslan.nl/arcgis/rest/services/CHK2/OGCFeatureServer/collections/14/queryables"